<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{BF16BC69-2D42-4145-97E5-2A3D9733A914}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DockableUI</RootNamespace>
    <AssemblyName>DockableUI</AssemblyName>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="DockedFormsContainer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="DockedFormsContainer.Designer.cs">
      <DependentUpon>DockedFormsContainer.cs</DependentUpon>
    </Compile>
    <Compile Include="DockingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DockingForm.Designer.cs">
      <DependentUpon>DockingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="DockContainer.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="DockContainer.Designer.cs">
      <DependentUpon>DockContainer.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Tabs\TabButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Tabs\TabsRenderer.cs" />
    <Compile Include="Tabs\TabStrip.cs">
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="DockContainer.resx">
      <DependentUpon>DockContainer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DockedFormsContainer.resx">
      <DependentUpon>DockedFormsContainer.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DockingForm.resx">
      <DependentUpon>DockingForm.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>